http://www.perlmonks.org?node_id=78285


in reply to Re: QT 2.3.0 Bindings
in thread QT 2.3.0 Bindings

The bindings on CPAN claim to work for qt-2.0 - you have to change the Makefile.PL, but it appears to be a supported feature. I recently installed qt-2.3. Do you know if there are once again major changes, or if perhaps I just didn't compile QT for compatability?

When compiling PerlQT for qt-2.0 it got really far in the compilation process, which made me hopefull.